
/* Class = "NSWindow"; title = "Redigera sida/sidor"; ObjectID = "5"; */
"5.title" = "Redigera sida/sidor";

/* Class = "NSBox"; title = "Layout"; ObjectID = "9"; */
"9.title" = "Layout";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Välj om element från en stamsida ska skickas före eller efter layoutsidan."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Välj om element från en stamsida ska skickas före eller efter layoutsidan.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Bakom sidan"; ObjectID = "14"; */
"14.title" = "Bakom sidan";

/* Class = "NSMenuItem"; title = "Framför sidan"; ObjectID = "15"; */
"15.title" = "Framför sidan";

/* Class = "NSBox"; title = "Kant"; ObjectID = "16"; */
"16.title" = "Kant";

/* Class = "NSBox"; title = "Spalter"; ObjectID = "26"; */
"26.title" = "Spalter";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att öka och minska antalet spalter."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Använd knapparna till att öka och minska antalet spalter.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan."; ObjectID = "57"; */
"57.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan."; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat antal spaltstödlinjer."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Ange önskat antal spaltstödlinjer.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange avståndet mellan (minst) två spalter."; ObjectID = "67"; */
"67.ibShadowedToolTip" = "Ange avståndet mellan (minst) två spalter.";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "70"; */
"70.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Stamsida:"; ObjectID = "72"; */
"72.title" = "Stamsida:";

/* Class = "NSTextFieldCell"; title = "Över:"; ObjectID = "74"; */
"74.title" = "Över:";

/* Class = "NSTextFieldCell"; title = "Inre:"; ObjectID = "75"; */
"75.title" = "Inre:";

/* Class = "NSTextFieldCell"; title = "Under:"; ObjectID = "76"; */
"76.title" = "Under:";

/* Class = "NSTextFieldCell"; title = "Yttre:"; ObjectID = "77"; */
"77.title" = "Yttre:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "78"; */
"78.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "79"; */
"79.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "80"; */
"80.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "81"; */
"81.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "82"; */
"82.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "Avstånd:"; ObjectID = "84"; */
"84.title" = "Avstånd:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "85"; */
"85.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "86"; */
"86.title" = "0.0000cm";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Flera markeringar"; ObjectID = "pQy-6H-3KL"; */
"pQy-6H-3KL.ibShadowedMultipleValuesPlaceholder" = "Flera markeringar";
